/* fix IE9 real 2012 */
/* @group prevent animation in IE SITEMAP */
.rw-sitemap ul ul li {		
	margin-right: 0;
	margin-left: 0;
}
.rw-sitemap ul ul li:hover {		
	margin-right: 0;
	margin-left: 0;	
}
/* @end */

.form-input-button {
	font-size: 11px;
	line-height: 17px;
}
/* @group stop animation in IE CONTACT FORM */

.form-input-field, .form-input-field:focus {
	width: 93%;  
}
/* @end */ 




